@charset "utf-8";
/* CSS Document */

/* Contents
------------------------------------------ */

#naviTop #navi04 img {
	opacity:0;
	filter: alpha(opacity=0 style=0);
	-moz-opacity:0;
}


/*-------------------------------------------------*/
#cuisine_bg p {
	padding-top:10px;
	line-height:1.8em;
	text-align:justify;
}

#child_bg p {
	padding-top:10px;
	line-height:1.8em;
	text-align:justify;
}

#cuisine_text {
	padding-top:25px;
	line-height:2em;
	text-align:justify;
	font-size:12px;
}
#cuisine_text span {
	font-size:10px;
}

/* PC */
@media screen and (min-width:641px) {
#cuisine_bg {
	width:680px;
	height:300px;
	margin-top:20px;
	background:url(../images/cuisine_bg.jpg) no-repeat;
}
#cuisine_bg p {
	width:290px;
}

#child_bg {
	width:680px;
	height:275px;
  	margin-top:20px;
	background:url(../images/child_bg.jpg) no-repeat;
}
#child_bg p {
	width:290px;
}

#suppon_bg {
	width:680px;
	height:275px;
  	margin-top:20px;
	background:url(../images/suppon_bg.jpg) no-repeat;
}
#suppon_bg p {
	width:290px;
}
#suppon_bg b {
  margin-top:5px;
  	font-size:20px;
    line-height:1.2em;
}

#cuisine_text {
	width:230px;
}
}

/* SP */
@media screen and (max-width:640px) {
#cuisine_main img {
  width:100%;
  height:auto;
}
#cuisine_bg {
	width:100%;
}
#cuisine_bg img {
	width:100%;
  	height:auto;
    margin:5px 0 0;
}
#cuisine_bg p {
	width:100%;
}

#child_bg {
	width:100%;
}
#child_bg img {
	width:100%;
  	height:auto;
    margin:5px 0 0;
}
#child_bg p {
	width:100%;
}

#suppon_bg {
	width:100%;
}
#suppon_bg img {
	width:100%;
  	height:auto;
    margin:5px 0 0;
}
#suppon_bg p {
	width:100%;
}

#cuisine_text {
	width:100%;
}
}